Bug 129217 - Links to GFS whitepaper PDFs are all 404
Summary: Links to GFS whitepaper PDFs are all 404
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Download (Show other bugs)
(Show other bugs)
Version: current
Hardware: All Linux
medium
high
Target Milestone: ---
Assignee: Web Development
QA Contact: Web Development
URL: http://www.redhat.com/software/rha/gfs/
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-05 07:55 UTC by Daniel Berrange
Modified: 2007-04-18 17:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-09 20:45:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daniel Berrange 2004-08-05 07:55:47 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.4)
Gecko/20030624 Netscape/7.1 (ax)

Description of problem:
The links at the bottom of the page all (apart from the very last)
return 404 errors:

    * Red Hat Global File System Overview (PDF)
    * Whitepaper: Oracle 9i RAC and the Red Hat Global File System
    * Whitepaper: Data Sharing Clusters for Web Serving and Grid Computing
    * Whitepaper: Creating a Scalable Open Source Storage Architecture



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Go to http://www.redhat.com/software/rha/gfs/
2. Try and download any PDF whitepapers
3.
    

Actual Results:  404

Expected Results:  PDF displayed

Additional info:

Comment 1 Luke Meyer 2004-08-09 20:45:11 UTC
fixed.  thanks for the report.


Note You need to log in before you can comment on or make changes to this bug.